logo

Nooskewl issue tracker: Issue48

Title Music gets out of sync/slows
Priority bug Status resolved
Assigned To goobliata Product Nooskewl Shim
Nosy List goobliata

Created on 2017-06-24.02:05:25 by goobliata, last changed by goobliata.

Messages
msg63 (view) Author: goobliata Date: 2017-06-24.02:05:25
Happens when saving sometimes, happened in HH when entering save zone.
msg72 (view) Author: goobliata Date: 2017-06-29.18:55:39
In HH it was after playing a long time on Android.
msg83 (view) Author: goobliata Date: 2017-08-01.20:44:24
Could be MML Tracks getting out of sync.
msg88 (view) Author: goobliata Date: 2017-09-05.15:55:09
Happened on laptop. Definitely seems like a sync issue.
msg89 (view) Author: goobliata Date: 2017-09-16.08:52:05
Might be a link to changing music also, but maybe not exclusively.
msg122 (view) Author: goobliata Date: 2017-10-01.08:13:23
Might be pausing it for battle stopping some tracks at different positions than
others?
msg123 (view) Author: goobliata Date: 2017-10-01.08:48:00
I'm sure it was pausing now. That an play/stop needed to be wrapped in the audio
mutex.
History
Date User Action Args
2017-10-01 08:48:00goobliatasetstatus: accepted -> resolved
messages: + msg123
2017-10-01 08:13:23goobliatasetmessages: + msg122
2017-09-16 08:52:05goobliatasetmessages: + msg89
2017-09-05 15:55:09goobliatasetmessages: + msg88
2017-08-01 20:44:24goobliatasetmessages: + msg83
2017-06-29 18:55:39goobliatasetmessages: + msg72
2017-06-24 02:05:25goobliatacreate